[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.PaintDockFrame

PaintDockFrame - finds the cursor position and paints the dock frame of the specified size on the nominated canvas.

## Declaration

Source position: ldocktree.pas line 155

`protected procedure TLazDockTree.PaintDockFrame(`
`ACanvas: TCanvas;`
`AControl: TControl;`
`const ARect: TRect`
`); override;`